<span class="badge badge-primary">Bereich</span>
<div class="d-flex w-100 justify-content-between">
    <h5 class="mb-1">{{ range.print_name }}</h5>
</div>
<table class="table table-responsive table-striped">
    <tr>
        <th>{{ colnames['DBNetArea']['description'].short_title_abs }}</th>
        <th>{{ colnames['Net']['net'].short_title_abs }}</th>
        <th>{{ colnames['Facility']['name'].short_title_abs }}</th>
        <th>VLAN</th>
    </tr>
    <tbody>
    <tr>
        <td>{% if range.description %}{{ range.description }}{% else %}<i>Keine Beschreibung gesetzt</i>{% endif %}</i></td>
        <td><code>{{ range.net.net }}</code></td>
        <td title="{{ range.facility.name }}">{{ range.facility.short_name }}</td>
        <td title="{{ range.vlan.name }}">{{ range.vlan.id }}</td>
    </tr>
    </tbody>
</table>
